---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-08T10:13:27Z"
    labels:
      component: apiserver
      provider: kubernetes
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:component: {}
            f:provider: {}
        f:spec:
          f:clusterIP: {}
          f:ports:
            .: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: kube-apiserver
      operation: Update
      time: "2022-03-08T10:13:27Z"
    name: kubernetes
    namespace: default
    resourceVersion: "265"
    selfLink: /api/v1/namespaces/default/services/kubernetes
    uid: 74a943f4-61dd-4fec-8fd2-488ca0ca0e8b
  spec:
    clusterIP: 172.30.0.1
    ports:
    - name: https
      port: 443
      protocol: TCP
      targetPort: 6443
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-08T10:39:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          f:externalName: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: dns-operator
      operation: Update
      time: "2022-03-08T10:39:51Z"
    name: openshift
    namespace: default
    resourceVersion: "9294"
    selfLink: /api/v1/namespaces/default/services/openshift
    uid: 5799d87b-b53b-4db2-8458-00455068336e
  spec:
    externalName: kubernetes.default.svc.cluster.local
    sessionAffinity: None
    type: ExternalName
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "83503"
  selfLink: /api/v1/namespaces/default/services
